GDK-pixbuf pro 10.0, 10.1 a CS 3.0

MDKSA-2005:069: stejnou chybu jako u gtk-2.0 opravují nové balíčky s gdk-pixbuf pro Mandrakelinux verze 10.0, 10.1 a Coporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login